<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>Obsidiex</title>
    <base href="/" />

    <meta property="og:type" content="website" />
    <meta property="og:title" content="MAYAPROTOCOL" />
    <meta property="og:description" content="MAYAPROTOCOL Cross Chain DEX" />
    <meta property="og:url" content="https://app.mayaprotocol.com" />
    <meta name="keywords" content="Liquidity, Swap Assets, Blockchain" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no"
    />
    <meta
      property="og:image"
      content="https://raw.githubusercontent.com/Pusher-Labs/asgard-exchange/master/src/assets/images/preview-thorchain.png"
    />

    <!-- Twitter meta -->
    <meta name="twitter:card" content="summary" />
    <meta name="twitter:title" content="MAYAPROTOCOL" />
    <meta
      name="twitter:description"
      content="Cross Chain Swaps and Liquidity Pools powered by MAYAChain"
    />
    <meta
      name="twitter:image"
      content="https://raw.githubusercontent.com/Pusher-Labs/asgard-exchange/master/src/assets/images/preview-asgardex.png"
    />

    <link rel="icon" type="image/x-icon" href="favicon.ico" />
    <link
      href="/assets/logo_maya_32x32.png"
      rel="shortcut icon"
      type="image/x-icon"
    />
    <link href="/assets/logo_maya_256x256.png" rel="apple-touch-icon" />
    <link
      href="https://fonts.googleapis.com/icon?family=Material+Icons"
      rel="stylesheet"
    />
  </head>
  <body>
    <app-root></app-root>
    <script>
      var global = global || window; //open this if you take global error

      var process = process || {
        env: {
          DEBUG: undefined,
        },
        version: "",
      };
    </script>
  </body>
</html>
